Skip to content
Commits on Aug 1, 2011
  1. @larstobi

    Use newer RedCloth than 4.2.3. Fixes this error: couldn't parse YAML …

    larstobi committed Aug 1, 2011
    …at line 183 column 9
    
    This bug was fixed in RedCloth 4.2.4: Fix invalid YAML for Ruby 1.9.2
Something went wrong with that request. Please try again.